using System.Collections.Generic;
using System.Windows.Media.Imaging;

namespace Valg.EVA.Skanning.Sample.Startup.Preview
{
    public class PreviewBallotPaperImageViewModel
    {
        public PreviewBallotPaperImageViewModel(params BitmapSource[] images)
        {
            imagesToDisplay.AddRange(images);
        }

        private readonly List<BitmapSource> imagesToDisplay = new List<BitmapSource>();
        public int PageNumber { get; set; }
        public List<BitmapSource> ImagesToDisplay => imagesToDisplay;
    }
}
